

/* Gradient 1 */
input {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width:auto;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
	font-size:11px;
}

.btn {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
	font-size:11px;
}




.firstlogin
 {width:400px;height: 200px;background-color:#fff;padding-right:11px;border:solid 1px #fff;text-align:right;vertical-align:middle;background-repeat:repeat-x;}

.SSO
{background-color: Transparent;background-position:center;border:none;cursor:hand;font-size:11px;width:84px;height:26px;padding-left: 13pt;background:url(http://sso.linkonlineworld.com/images/SSOButton.gif) no-repeat;}

h1{
font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight:bold;
	padding:0px 10px 0px 10px ;
}



body{
padding:0px;
margin:0px;
background-image:url(bg.png);

background-repeat:repeat;
background-color:#999999;
}

.xxx{
background-color:#DDDAFE;
background-image:url(bg1_top.jpg)

}
.footer{
/*background-image:url(bg1_top.jpg)*/
background-color:#DDDAFE;
}

.menu{
background-image:url(menu.png);
background-repeat:no-repeat;

}

.a12 {
background:url(blue22.jpg) center;
font-family: "Times New Roman", Times, serif;
font-size: 15px;
color:#000000;
font-weight:bold;
border-color:#FFFFFF;
}
.a19 {
background-color:#abbdfb;
}
.a20 {
	background:url(tool_07.gif) center;
}
.a21 {
	background:url(menu_15.gif) center;
}
.a22 {
	background:url(oth_13.gif) center;
}
.a11 {
	background:url(Search_03.gif) center;
}

.a13 {
	background:url(Search_01.gif) center;
}

sup{ font-size:90%; color:#C00; direction:rtl; text-align:left}
/* Lauout */
#container{margin-left:auto;margin-right:auto;position:relative;width:100%;text-align:center;}
#l-con{ width:49.2%; float:left; border:0px solid #D7E4EC}
#r-con{ width:49.5%; float:right;border:0px solid #D7E4EC}


/*header*/
#header2{ width:100%; border:1px solid #D7E4EC; background:#E7EEF9; height:100px ; font-size:90%}
#header{ width:100%; border:1px solid #D7E4EC; background:#E7EEF9; height:40px ; font-size:90%}
#date{ float:left; width:40%; text-align:left; padding:0 0 0 5px}
#controls{ float:right; width:57%; text-align:right; padding:0 3px 0 0}
#h-page{ width:140px; float:right; text-align:right}
#h-page a:link,#h-page a:hover,#h-page a:visited{color:#494949; }
.aone{ font-size:110%}
.atwo{ font-size:95%}
.athree{ font-size:80%}


#font{ width:130px; float:left; text-align:center}
#navtheme{ float:left; text-align:center; vertical-align:bottom}
.orange{background:url(green.jpg) no-repeat}
.red{background:url(orange.jpg) no-repeat}
.blue{background:url(blue.jpg) no-repeat}
.blue2{background:url(blue2.jpg) no-repeat}
.d{background-color:#fff;margin:2px }
#navtheme img {border:0px solid #000; vertical-align:bottom; margin:3px 2px 2px 2px}

.test{ width:40%; border:1px solid #000; float:left}

/*search*/

.clr {font-size:1px;height:1px;line-height:1px; clear:both}
#voting table{ height:auto !important; }
#voting div{ height:auto !important;}
/**/
#logo{ width:176px; height:65px;/*background:url(logo.gif) 13px 20px no-repeat;*/ float:right; margin:3px 3px 0 0 ; vertical-align:middle}
#logo img{ padding:20px 0 0 3px }
#logo p{ font-size:80% ; text-align:left; margin:35px 5px 0 0}
#h-light{ color:#F90; clear:both ; margin:0 0 10px 0;width:49%; float:left; border:0px solid #D7E4EC}

/*menu*/


/*div*/
/*dynamic service*/
.d-service{ color:#597688; height:130%; padding:3px 0 0 0}
.d-service img{ text-align:center; float:none;border:1px solid #9FB8C6; margin:2px 0 1px 0; padding:2px }
.d-service p{ text-align:center; margin:2px }
.d-width{ width:31%; float:left;border:1px solid #D7E4EC; margin:2px; padding:5px 0;text-align:center }


/*goha*/
#d-service img{ text-align:center; float:none;border:1px solid #9FB8C6; margin:2px 0 1px 0; padding:2px }
#d-service p{ text-align:center; margin:2px }
.goha-width{ width:49%; float:left;margin:0 0 4px 0 }
.goha{ height:100%}
/*weather*/
.weather{ height:100%; width:100%; clear:both}
.weather li{ background:none; display:inline; padding:0 0px 0 0; direction:ltr}
.weather img{ border:0;float:right; margin:0 5px 0 0; padding:0}
.weather ul{ float:right; margin:1px 2px 1px 1px}
/*classified*/
#c-service{ color:#597688; height:130%; padding:3px 0 0 0}
#c-service img{ text-align:center; float:none;border:1px solid #9FB8C6; margin:2px 0 1px 0; padding:2px }
#c-service p{ text-align:center; margin:2px }
.c-width{ width:31%; float:right; margin:2px; text-align:center }
#classified h1{ position:relative}
#classified h1 img.cads{position:absolute;left:0;top:0; margin:0; padding:0; border:0}
#classified .paidimg img{ padding:0; margin:0; border:0} 
.clip hr{ width:80%; text-align:center; color:#9FB8C6; height:0.5px; clear:both}

/*featured area*/
.feature{text-align:right; border:1px solid #D7E4EC;background:url(featuredbg.jpg) 0 2px repeat-x #F5FAFF; margin:4px 0 3px 0; padding:2px 0 0 0;}
.feature a:link,.feature a:visited{color:#16387C; text-decoration:none}
.feature a:hover{color:#16387C; text-decoration:underline }
.feature h1{ font-size:110%; color:#F00;padding:4px; }
.contentdiv p{padding:4px}
.contentdiv { height:100px}
.contentdiv img{ float:left}
.f-bottom{text-align:center;border:1px solid #D7E4EC; background:#F1F4F9; height:18px}
#l-featured{ float:left; border:0; width:100px;}
#r-featured input{ background:none; text-align:right; float:right; width:18px ; height:18px; background:url(f-right.jpg); border:0; cursor:pointer}
#l-featured input{ text-align:left; float:left; width:18px ; height:18px; background:url(f-left.jpg); border:0; cursor:pointer}
#r-featured{ float:right; border:0; width:100px}


.f-bottom img{ border:0; vertical-align:middle;}
.f-txt{ text-align:right; padding:0 3px 0 3px; direction:rtl; height:121px}
.f-txt img{ float:left}
.feature ul{ float:right; clear:none ; direction:rtl;!width:auto;width:65%; border:0px solid}
.feature ul li{list-style:inside; padding:2px}
#RadWindow4{ width:400px; height:550px}
/*table*/
.finance-table th{background:url(tableheadbg.jpg) repeat-x;border-bottom:1px solid #D7E4EC}
.finance-table{ border:1px solid #CCCCCC; direction:rtl}
.finance-tr{ background:#F3F6FD}
/*pp*/
.padright{ padding-right:10px; border:1px solid #000}
.r-align{ float:right}
.clearboth{clear:both }
.centers { text-align:center}
.centers img{float:none;text-align:center}
/*footer*/
#footer{ padding:5px 0 0 0; background:url(footer.jpg) repeat-x; clear:both; height:50px; border:1px solid #D7E4EC; margin:4px 0 3px 0; height:100%}
#footer li { display:inline; margin-left:10px}
#c-right{ font-size:small; font-family:Tahoma; margin:5px; font-weight:normal}
.lightsmall{display:block; height:auto; margin:0 0 3px 0}
.lightbig{ display:none; height:0; margin:0 0 3px 0}

/*afrer*/
.tabledsl:after,.con-nav:after,.weather:after,.d-service:after,.clip:after,#component:after,#menu:after,ol:after,ul:after,p:after,#search:after,#button:after{content:".";display:block;font-size:0px;line-height:0px;height:0;clear:both;visibility:hidden}
/*filter*/
.more {float:right; vertical-align:middle}
.more-news{ text-align:left; border:0px solid; width:95%; margin:0; padding:0}
.red-link{color:#F02225}
.red-link a:link,.red-link a:visited{ text-decoration:none; color:#F02225; font-size:93% }
.red-link a:hover{ text-decoration:none; color:#F02225; font-size:93%}
.padding{padding:3px}

/*new tabs*/
#tabsJ {FONT-SIZE: 70%}
#tabsJ UL {MARGIN:0px; PADDING-TOP: 10px 0 0 0;LIST-STYLE-TYPE: none}
#tabsJ LI {DISPLAY: inline; PADDING: 0px}
#tabsJ A { PADDING:0; border:1px solid  #D3E1F8;FLOAT: right; MARGIN: 0px; TEXT-DECORATION: none}
#tabsJ A SPAN {cursor:pointer;PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND:url(tabOff.gif); FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #24618e; PADDING-TOP: 5px}
#tabsJ A SPAN {FLOAT: none}
#tabsJ A:hover SPAN {COLOR:#0066FF}
#tabsJ A:hover span{BACKGROUND:url(tabOn.gif)}
#tabsJ A:Active SPAN {BACKGROUND:url(tabOn.gif);COLOR:#001E50}
.shadow{background:url(shadow.jpg) bottom repeat-x; width:100%}

.orange,.red,.blue,.blue2,.lightsmall,.lightbig,.fontbutton.featurearrow{ cursor:pointer}
img{ border:0}
/* Chat*/
.chat{  padding:0 12px 0 0}
.chat ul li {display:inline; list-style:none}
.chat ul{float:right; width:44%; border:0px solid}
/*  icons*/
.classified{ text-align:center}
.classified ul{width:100%;margin:0}
.classified li{ background:none; float:right; margin-right:10px; padding:0 2px 0 0}
.v-space{ margin-top:0}
.lightsmall img,.lightbig img{ vertical-align:middle}
.margin-fix{ margin-right:auto; margin-left:auto}
.inputnews{ width:230px}
.inputclassifieds{ width:230px}
.inputtorgoman{ width:200px ; direction:ltr; text-align:left}
.borderblue{ border:1px solid #ccc }
.sendnail{ float:left; font-size:90%; margin:0 }
.sendnail img{ float:none; border:0; vertical-align:bottom; margin:0 1px 0 1px}


/*top news*/
#topnews p{ clear:both; padding:0 30px 0 0 }
#topnews ul{ width:auto}
.viewed{ background:url(kitab.jpg) no-repeat right; height:18px}
.newscomment{ background:url(comm.jpg) no-repeat right;height:18px}


/*EURO*/
#sport-euro{ background:#FFFFFF url(bg-euro.jpg) repeat-x bottom; text-align:right;}
#sport-euro h1{background:url(bgti-euro.jpg) repeat-x;color:#FFFFFF;direction:rtl; font-size:100%;padding-right:5px}
#sport-euro img{border:0;float:none;vertical-align:middle}
#sport-euro #icon a{padding: 0px 20px}
#sport-euro .title ul li{color:#990000;font-size:50%; list-style-type:none; border:1px solid #000 }
.icon a{float:right;vertical-align:middle}
.icon a img{vertical-align:middle;border:0;float:right}



/*Notification Icon*/
img.picon{ border:0;float:none;margin:0; padding:0}

/*Caf */

/*tabclip*/
.tabclip{ background:#D8E5F8; text-align:right}
ul.tabclip {/*background:url(n-tab-bg.jpg) repeat-x; */ background:#fff;height:28px; border-top:0px solid #E6E6E8}
ul.tabclip  li{ display:inline; list-style:none; float:right; height:28px; background:url(tab-bg.jpg) repeat-x; margin-left:2px}
ul.tabclip  li span{ display:block; padding:4px 15px; outline:none;cursor:pointer;border:1px solid #E6E6E8 }
ul.tabclip  li.selected span{ background:url(n-tab-hover.jpg) repeat-x;border-right:1px solid #E6E6E8;border-left:1px solid #E6E6E8; cursor:text}

#tabclip .clip,#tabclipa .clip{ margin:5px}
#tabclip,#tabclipa{ background:#D8E5F8; margin-top:5px}
span.spart{ font:normal 70% tahoma; display:block; padding-bottom:5px}
ul#customList{ width:100%; float:none}
.clip ul#customList img{ float:right; width:35px}
ul#customList li{ border-bottom:1px solid #D8E5F8; float:none; clear:both; background:none; height:47px; padding:0}

ul#moraselonList{ width:100%; float:none}
.clip ul#moraselonList img{ float:right; width:35px}
ul#moraselonList li{ border-bottom:1px solid #D8E5F8; float:none; clear:both; background:none; height:47px; padding:0}



/*Ramadan 2010*/
#islamic{background:#faf9ff url(ramadan2010-bg.jpg) bottom left no-repeat;padding-bottom:35px;border:none}
#islamic h1{ background:url(ramadan2010-h1-bg.jpg) no-repeat; height:25px; border:0;margin:0;padding:27px 10px 0 5px}


.notice {
    color:              #000000;
    background-color:   #FFFFDD;
}
h1.notice,
div.notice {
    margin:             0.5em 0 0.5em 0;
    border:             0.1em solid #FFD700;
    
    background-repeat:  no-repeat;
       
    background-position: 10px 50%;
    padding:            10px 10px 10px 36px;
      
    background-position: 99% 50%;
    padding:            10px 5% 10px 10px;     
    padding:            0.5em;
}
.notice h1 {
    border-bottom:      0.1em solid #FFD700;
    font-weight:        bold;
    margin:             0 0 0.2em 0;
}

.title_admin{
background-color:#E1E1E1;
border:#9B9B9B solid 2px;
}



a{

font:"Times New Roman", Times, serif;
color:#fff;
text-decoration: none;
text-shadow:#CCCCCC;

}	
a:hover {

font:"Times New Roman", Times, serif;
color:#FF0000;
text-decoration: none;
text-shadow:#FE9EA8;

}

textarea {
	border:1px solid #999999;
		border-radius:5px;
		-moz-border-radius:5px;
		font-family:"Times New Roman", Times, serif;
		font-size:16px;
		font-weight:bold;
		-webkit-border-radius:5px;
		padding:5px;
	}

		
input {
		border:1px solid #999999;
		border-radius:5px;
		-moz-border-radius:5px;
		font-family:"Times New Roman", Times, serif;
		font-size:16px;
		font-weight:bold;
		-webkit-border-radius:5px;
		padding:5px;
	}
	input:focus {
		border:1px solid #7dbef1;
		box-shadow:0 0 5px #7dbef1;
		font-family:"Times New Roman", Times, serif;
		font-size:16px;
		font-weight:bold;
		-moz-box-shadow:0 0 5px #7dbef1;
		-webkit-box-shadow:0 0 5px #7dbef1;
	}

list {
		border:1px solid #999999;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		font-family:"Times New Roman", Times, serif;
		font-size:16px;
		font-weight:bold;
		padding:5px;
	}
	list:focus {
		border:1px solid #7dbef1;
		box-shadow:0 0 10px #7dbef1;
	font-family:"Times New Roman", Times, serif;
		font-size:16px;
		font-weight:bold;
		-moz-box-shadow:0 0 10px #7dbef1;
		-webkit-box-shadow:0 0 10px #7dbef1;
	}

select {
		border:1px solid #999999;
		border-radius:5px;
		font-family:"Times New Roman", Times, serif;
		font-size:16px;
		font-weight:bold;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		padding:5px;
	}
	select:focus {
		border:1px solid #7dbef1;
		box-shadow:0 0 10px #7dbef1;
		font-family:"Times New Roman", Times, serif;
		font-size:16px;
		font-weight:bold;
		-moz-box-shadow:0 0 10px #7dbef1;
		-webkit-box-shadow:0 0 10px #7dbef1;
	}

.pages_div a { border: 1px solid #003399; background: #6699CC; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 2px 4px; text-decoration: none; font-weight: bold; }

.pages_div span { border: 1px solid #777777; background: #CCCCCC; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 2px 4px; text-decoration: none; font-weight: bold; }
button{
background-color:#ffffff;
width:auto;
height:auto;
font-family:Tahoma;
font-size:11px;
font-weight: bold;
border-color:#999999;
}

.ag1{
font-family:Arial;
font-size:14px;
color:#000000;
}

.titles{
background-color:#D7D7D7;
font-family:Tahoma;
font-size:13px;
height:20px;
color:#000000;
font-weight:bold;
}
.title_end{
background-color:#D7D7D7;
}

.record1{
background-color:#FFFFFF;
border:dashed #999999 1px;
}
.record2{
background-color:#E6E6E6;
border:dashed #999999 1px;
}

.add_menus{
background-color:#E2E2E2;
border:solid #CFCFCF 2px;
font-family:Tahoma;
height:22px;
color:#000000;
font-weight:bold;
}



.titles_page{
background-color:#BBB5B0;
font-family:Tahoma;
font-size:13px;
height:18px;
color:#000000;
font-weight:bold;
}
.ss
{
background-color:#BBB5B0;
font-family:Tahoma;
font-size:13px;
height:50px;
color:#000000;
font-weight:bold;
}

.agsoft{
font-family: "Times New Roman", Times, serif;
	font-size: 15px;
color: #000000	;
	font-weight:bold;
	border-color:#FFFFFF;
}


.agsoft1{
font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	border-color:#FFFFFF;
	
}


.agsoft2{
font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000000;
	font-weight:bold;
	border-color:#FFFFFF;
}

.agsoft3{
font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000000;
	font-weight:bold;
	border-color:#FFFFFF;
}
.white1{
font-family:"Times New Roman", Times, serif;
background-color:#79b3df;
background-image:url(m_bg.jpg);
font-weight:bold;
font-size:16px;
color:#fff;
text-decoration: none;
text-shadow:#CCCCCC;
}
.white{
font-family:Tahoma;
font-size:12px;
color:#fff;
text-decoration: none;
text-shadow:#CCCCCC;
}
.red{
font-family: "Times New Roman", Times, serif;
font-size: 15px;
color:#000099;
font-weight:bold;
border-color:#FFFFFF;
}
.green{
font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color:#00CC00;
	font-weight:bold;
	border-color:#FFFFFF;
}
.menu{
font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #CC0000;
	font-weight:bold;
	border-color:#FFFFFF;
}
.error{

font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FF0000;
	font-weight:bold;
	
}

.subtitles{
background-color:#EAEAEA;
height:18px;
font-size:13px;
font:Tahoma;
color:#A0978E;
}





HTML {
	SCROLLBAR-ARROW-COLOR: #030202; SCROLLBAR-BASE-COLOR: # BBB5B0
}


	#menu{
		background:#fff;
		width:250px;
		border:1px solid  #0099FF;
		padding:5px;
		margin:15px 5px 0 15px;
	}
		#menu ul{
			list-style:none;
		}
			#menu li{
				list-style:none;
				display:block;
				
			}
				#menu li {
					list-style:none;
					display:block;
				
					color:#fff;
					text-transform:uppercase;
					font-size:16px;
					text-decoration:none;
					padding:5px 5px 10px 5px;
				}
					